body {
    text-transform: uppercase;
    background-color: rgb(238, 227, 208);
    font-family: Arial, Helvetica, sans-serif;
}
.wrapper {
    margin: 3% 10%;
}
#container {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: fit-content;
}
#startPlay {
    margin-top: 10%;
    color: rgb(33, 33, 33);
    padding: 0.5rem;
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: bold;
    background-color: crimson;
    border: 5px solid rgb(60, 58, 58);
    border-radius: 0.3rem;
}
#startPlay:hover {
    transform: scale(1.2);
    /* transition: ease 1sec; */
}

.table {
    border: 4px solid rgb(60, 58, 58);
    background-color: white;
}
.cell-hard {
    border: 2px solid grey;
    width: 35px;
    height: 35px;
}
.cell-normal {
    border: 2px solid grey;
    width: 45px;
    height: 45px;
}
.cell-easy {
    border: 3px solid grey;
    width: 60px;
    height: 60px;
}
#btnStart {
    color: rgb(33, 33, 33);
    padding: 0.5rem;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: bold;
    background-color: crimson;
    border: 4px solid rgb(60, 58, 58);
    border-radius: 0.4rem;
}
.red {
    background: rgb(187, 12, 12);
}
.blue {
    background: rgb(82, 82, 226);
}
.green {
    background: rgb(4, 170, 4);
}
#computerPoints {
    margin-left: 1rem;
    color: rgb(187, 12, 12);
    font-size: 2rem;
}
#gamerPoints {
    margin-left: 3.5rem;
    color: rgb(4, 170, 4);
    font-size: 2rem;
}

.points-display {
    margin: 0.8rem 0;
    border: 4px solid rgb(60, 58, 58);
    padding: 1rem;
    /* max-width: fit-content; */
    font-size: 1.2rem;
    font-weight: bold;
    color: rgb(33, 33, 33);
    background-color: rgb(230, 212, 182);
}
.levels {
    font-weight: bold;
    font-size: 1rem;
}
#easy {
    padding: 0.5rem 1rem;
    border: 2px solid rgb(60, 58, 58);
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bold;
    background-color: rgb(4, 170, 4);
    border-radius: 0.4rem;
}
#normal {
    padding: 0.5rem;
    border: 2px solid rgb(60, 58, 58);
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bold;
    background: rgb(82, 82, 226);
    border-radius: 0.4rem;
    margin: 0 1rem;
}
#hard {
    padding: 0.5rem;
    border: 2px solid rgb(60, 58, 58);
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bold;
    background: rgb(187, 12, 12);
    border-radius: 0.4rem;
}
